[Pythonmac-SIG] Best site to get Numeric and wxPython for new Tiger 10.4 install?

Bill Janssen janssen at parc.com
Thu Jan 12 04:14:08 CET 2006


> Apparently most Tiger users are running Python 2.4

I strongly doubt that.  Python 2.3.5 is what comes with the stock
distribution; it should be supported.

Bill


More information about the Pythonmac-SIG mailing list